import React from 'react';
import Button from '@components/button';
import styles from './styles.module.scss';

export default function PageNotFound() {
  return (
    <div className={styles.notFound}>
      <img src={require('./img/404.png')} alt="" />
      <p>The page you're looking for is not found</p>
      <Button href="/" onClick={() => sendGA('page-not-found', 'cta')}>
        Back to home
      </Button>
    </div>
  );
}
